#include "http2_base.h"
#include <balancer/kernel/http2/server/utils/http2_log.h>

namespace NSrvKernel::NHTTP2 {
    void TStreamId::PrintTo(IOutputStream& out) const {
        Y_HTTP2_PRINT_OBJ(out, StreamId_);
    }
}

Y_HTTP2_GEN_PRINT(TStreamId);
Y_HTTP2_GEN_PRINT(IStreamOutput);
